body{height:100%;font-size:16px;font-family:'Open Sans', sans-serif;font-weight:300;color:#000;background-color:#B6BFC9;position:relative;}
.carousel-inner{height:100%;padding-top:55px;}
strong.superstrong{font-size:50px;}
h1, .h1, h2, .h2, h3, .h3, h1 a, h2 a, h3 a, h1 a:visited, h2 a:visited, h3 a:visited{color:#7d3346;font-weight:600;}
h1 a:hover, h2 a:hover, h3 a:hover{color:#FFFFFF;}
h1, .h1{font-size:22px;}
h2, .h2{font-size:20px;}
h3, .h3{font-size:16px;}
footer h3{color:#FFF;}
.orange{color:#FF9900;}
.red{color:#990000;}
.weiss{color:#FFFFFF !important;}
.fett{font-weight:bold !important;}
.grau{color:#333333 !important;}
.service{position:relative;text-align:left;font-size:15px;font-weight:bold;}
.service span{color:#FF9900;}
.service a{text-decoration:none;}
.greend{color:#007c39;font-weight:bold;}
.kursKl{font-style:italic;font-size:17px;color:#a24242;}
a{color:#000000;text-decoration:underline;font-weight:bold;}
a:hover, a:visited:hover{color:#7d3346;}
a.btn-primary:hover, a.btn-primary:visited:hover{color:#FF9900;}
a:active, a:focus{outline:none;color:#000000;}
a:visited{color:#000000;}
a:visited:hover{color:#7d3346;}
nav.navbar-custom ul > li.aktiv > a{color:#a62546;}
ul > li.dropdown.active.open > ul > li.aktiv > a{color:#a62546;background-color:rgba(255,255,255,0.6);}
#sitefooter a{color:#FFFFFF;}
#sitefooter a:active, #sitefooter a:focus{outline:none;color:#FFFFFF;}
#sitefooter a:visited{color:#FFFFFF;}
#sitefooter a:hover, #sitefooter li.aktiv a{color:#FF9900;}
h1 small, .h1 small, h2 small, .h2 small, h3 small, .h3 small, h1 .small, .h1 .small, h2 .small, .h2 .small, h3 .small, .h3 .small{font-size:75%;}
.inline{display:inline;}
address{margin:10px 0px;}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{line-height:1.42857143;vertical-align:top;border:none;}
.bg-primary,
.bg-success,
.bg-info,
.bg-warning,
.bg-danger{padding:0px 5px;}
.bg-primary{color:#fff;background-color:#666;}
.bg-danger{background-color:#f00;}
.text-danger{color:#F00;}
.bg-info{background-color:#FF9900;line-height:1.78571428571429;}
.logo{padding-top:5px;max-height:60px;width:auto;}
.btn-default{border-radius:3px;color:#FFF;background-color:#000;background-color:#444;border:1px solid #666;font-weight:600;}
div.caption .btn-default, .bildbutton{background-color:#000;}
div.caption .btn-default:hover, div.caption .btn-default:focus, div.caption .btn-default:active, div.caption .btn-default:active.focus, .bildbutton:hover, .bildbutton:focus, .bildbutton:active, .bildbutton:active.focus{background-color:#FFF;color:#000;}
.btn-default.collapsed{background-color:#FF9900;}
.btn a, a.btn{color:#FFF;text-decoration:none;}
.btn a:hover{color:#FFF;text-decoration:none;}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus{outline:0;border:1px solid #fff;background:#FFF;color:#000;}
.btn:hover a, .btn:active a, .btn:focus a, .btn:active:focus a, .btn.active:focus a, .btn.focus a, .btn:active.focus a, .btn.active.focus a{color:#000;text-decoration:none;}
button.active a{color:#000;}
.thumbnail.absolutebutton{display:block;padding:4px;padding-bottom:35px;margin-bottom:20px;border-radius:0px;border:none;background-color:#b6bfc9;}
.thumbnail.absolutebutton button, .thumbnail.absolutebutton .btn-group, .thumbnail.absolutebutton .pa-anfrage{position:absolute;bottom:30px;right:90px;}
.thumbnail.absolutebutton .btn-group button.abstand, .thumbnail.absolutebutton .btn-group a.btn.abstand{margin-left:10px;margin-right:5px;border-radius:3px;}
.thumbnail.absolutebutton .btn-group>.btn.abstand:first-child:not(:last-child):not(.dropdown-toggle){border-bottom-right-radius:3px;border-top-right-radius:3px;}
.thumbnail.absolutebutton .btn-group button{position:relative;bottom:0px;right:0px;}
.thumbnail.absolutebutton .bildbutton{position:absolute;bottom:30px;right:20px;}
a.btn.btn-default.btn-xs.produkt-popover.individuell{float:left;float:right;bottom:-12px;right:200px;position:relative;}
header .btn{margin:10px 0px;}
.is-checked{outline:0;border:1px solid #fff;background:#FFF;color:#000;}
#map-container{color:#000000;height:300px;width:300px;}
#maps_canvas{height:300px;width:300px;}
blockquote{padding:10px 20px;margin:0 0 20px;font-size:17.5px;border-left:none;}
blockquote cite{color:#666666;}
.kundenmeinungen blockquote{background-image:url(../img/zitat_hg_hell.png);background-size:50px 60px;padding-left:90px;background-repeat:no-repeat;background-position:left;}
.fehler{color:#FF0000;font-size:13px;}
.fehler h2{color:red;}
.kontaktcheckbox{padding-bottom:20px;font-size:18px;}
#kontaktformularbutton.btn-default{border-radius:3px;color:#FFF;background-color:#FF9900;border:1px solid #666;}
#kontaktformularbutton.btn-default:hover{color:#000;background-color:#FFF;}
.abstandoben20{padding-top:20px;}
.width300{width:400px;}
.fixUp5{margin-top:-5px;}
.fixDown5{margin-top:5px;}
main.container{padding-bottom:50px;}
span.social{color:#ddd;cursor:pointer;font-size:25px;}
span.social{padding-left:10px;}
span.social.social-twitter:hover{color:#55acee;}
span.social.social-facebook:hover{color:#3b5998;}
span.social.social-google-plus:hover{color:#dd4b39;}
span.social.social-pinterest:hover{color:#c9232d;}
span.social.social-flickr:hover{color:#fc1685;}
span.social.social-instagram:hover{color:#765449;}
span.social.social-vine:hover{color:#00b489;}
span.social.social-youtube:hover{color:#e42423;}
button.produkt-popover span.glyphicons.glyphicons-info-sign, a.btn.produkt-popover span.glyphicons.glyphicons-info-sign, .minicon{margin-top:2px;margin-right:4px;color:#FF9900;}
.abstand-rechts{margin-right:10px;}
.embed-responsive iframe{border:solid 1px #fff;}
#videoaccordion{padding-top:50px;}
.carousel-control.right{background-image:none;}
.carousel-control.left{background-image:none;height:95%;}
.carousel .next, .carousel .prev{left:0;opacity:1;z-index:1;}
.carousel-caption{bottom:-20px;left:10px;color:#000;text-align:left;text-shadow:none;font-weight:400;}
.slider-license{position:absolute;bottom:2px;left:17px;font-size:9px;z-index:2;color:#AAAAAA;}
.slider-license a{color:#AAAAAA;}
.carousel-caption span{background-color:rgba(255,255,255,0.6);margin:5px;padding:2px 5px;width:auto;display:inline-block;}
.carousel-control span{visibility:hidden;}
.carousel-control:hover span{visibility:visible;}
.carousel-indicators{position:absolute;bottom:10px;left:65%;z-index:2;width:60%;padding-left:0;margin-right:-30%;text-align:right;list-style:none;opacity:0.5;filter:Alpha(Opacity=50);}
.carousel-indicators li{display:inline-block;width:20px;height:20px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:15px;}
.carousel-indicators .active{width:21px;height:21px;margin:0;background-color:#fff;}
.carousel-indicators.dark li{border:1px solid #000;}
.carousel-indicators.dark .active{background-color:#000;}
.carousel-indicators{display:none;}
.thumbnail{display:block;padding:4px;margin-bottom:20px;border-radius:0px;border:none;background-color:transparent;}
.thumbnail .caption{padding:5px;background:#333;min-height:63px;text-align:right;margin:auto;color:#FFF;}
.thumbnail .caption.double{max-width:1000px;}
.thumbnail .caption h3{padding-top:0px;padding-bottom:0px;margin-top:0px;margin-bottom:0px;font-weight:300;min-height:50px;}
.thumbnail .caption.small h3{font-size:14px;}
.thumbnail .caption.double h3{min-height:20px;}
.thumbnail .caption a, .thumbnail .caption h3{color:#FFF;text-align:left;}
.thumbnail .caption-nl{background:#111;max-width:242px;}
.thumbnail .caption-nl h3{font-weight:600;}
.thumbnail img{}
.thumbnail img:hover{}
.katalog img{border:1px solid #333;}
.katalog .cover .caption{max-width:400px;margin:auto;}
.thumbnail.cover{max-width:250px;}
.katalog .cover img{height:auto;border:none;border:1px solid #000000;}
.navbar-custom{background-color:#B6BFC9;border-color:#B6BFC9;}
.pos-r{position:relative;}
.pos-a{position:absolute;}
span.copyright-foto{left:15px;font-size:8px;color:#111;}
.scroll-top{display:none;position:fixed;bottom:0;left:0px;z-index:100;background:#FF9900;font-size:24px;border:none;border-top-left-radius:0px;border-top-right-radius:0px;opacity:0.7;}
.scroll-top:hover{background:#000;border:1px solid #FFF;}
.breadcrumb.top{padding:0px;padding-top:7px;margin-bottom:0px;list-style:none;background-color:transparent;border-radius:4px;text-align:right;font-size:12px;}
.breadcrumb.top a{text-decoration:none;}
.padd15left{padding-left:15px;}
div.ref_div_ref{width:160px;height:80px;overflow:hidden;border:1px solid #FFF;background:#FFF;margin-right:10px;padding:0px;margin-bottom:20px;text-align:center;}
img.ref_ref{width:160px;height:80px;vertical-align:middle;}
h2.ref_header{color:#FF9900;font-size:15px;width:100%;height:102px;overflow:hidden;border:1px solid #FFFFFF;background-color:#000000;margin:0px;margin-right:22px;margin-bottom:20px;padding:0px;text-align:center;padding-top:35px;}
.panel-preise table tr td{font-size:12px;}
.panel-preise table tr td:last-child{min-width:67px;}
@media (max-width:768px){.media-left, .media-right, .media-body{display:table-row;}
.media-left h2, .media-right h2, .media-body h2{padding-top:15px;text-decoration:none;}
.media-left h2 a, .media-right h2 a, .media-body h2 a{text-decoration:none;}
}
@media (min-width:768px){.carousel-inner{height:100%;padding-top:0px;}
#headerinfo{margin-top:10px;padding-left:10px;height:30px;}
#headerinfo span{font-weight:600;}
#headerinfo span.colored{color:#FF9900;}
h1, h2, h3{font-family:'Open Sans', sans-serif;font-weight:600;}
h1{font-size:22px;}
.service{position:absolute;top:-80px;left:220px;font-size:16px;text-align:right;background-color:#111111;}
h3{font-size:19px;line-height:1.42857143;}
.logo{padding-top:5px;}
header .btn{border-radius:3px;margin:0px 0px;top:10px;left:-15px;}
#map-container{color:#000000;height:470px;width:700px;}
#maps_canvas{height:470px;width:700px;}
div.googlecontainer{display:block;margin-top:20px;min-width:160px;}
.goog-te-gadget-simple{background-color:#FFF;border-left:1px solid #D5D5D5;border-width:1px;border-style:solid;border-color:#9B9B9B #D5D5D5 #E8E8E8;font-size:10pt;display:inline-block;padding-top:1px;padding-bottom:2px;cursor:pointer;}
.goog-te-gadget-simple{text-decoration:none;background-color:#000000 !important;color:#ffffff !important;min-width:191px !important;}
.goog-te-gadget-simple .goog-te-menu-value span{text-decoration:none;background-color:#000;color:#fff;}
.goog-te-menu-value img{padding-left:5px;}
.goog-te-gadget-simple{background-color:#000 !important;border-left:none !important;border-top:none !important;border-bottom:none !important;border-right:none !important;font-size:10pt;display:inline-block;padding-top:1px;padding-bottom:2px;cursor:pointer;color:#fff !important;border:1px solid #fff !important;}
footer ul.nav li{list-style:none;}
footer ul.nav li a{text-decoration:none;}
footer .navbar-nav > li > a{padding-top:0px;padding-bottom:0px;line-height:20px;margin-top:0px;}
hr.hr-no-spacing{padding:0px;margin:0px;}
.carousel-indicators{display:block;}
.panel-preise table tr td{font-size:16px;}
.panel-preise table tr td:last-child{min-width:80px;}
}
@media (min-width:992px){h2.ref_header{background-color:#000;font-size:19px;width:430px;padding-top:35px;border-color:#FF9900;}
.service{position:relative;text-align:right;left:-5px;margin:0px;padding:0px;top:30px;font-size:15px;width:230px;}
.thumbnail .caption{min-height:65px;}
#map-container{color:#000000;height:470px;width:600px;}
#maps_canvas{height:470px;width:600px;}
footer ul.nav ul > li.aktiv > a{color:#FF9900;}
footer ul.nav ul > li a:hover{color:#FF9900;}
.blocksocial{border-right:solid 1px #666;}
.blockadresse{border-right:solid 1px #666;}
.blocktele{}
.blocknewsletter{}
div.ref_div_ref{width:205px;height:102px;overflow:hidden;border:1px solid #FFF;background:#FFF;margin-right:10px;padding:0px;margin-bottom:20px;text-align:center;}
img.ref_ref{width:205px;height:102px;vertical-align:middle;}
h2.ref_header{color:#FF9900;font-size:15px;width:420px;height:102px;overflow:hidden;border:1px solid #FFFFFF;background-color:#000000;margin:0px;margin-right:10px;margin-bottom:20px;padding:0px;text-align:center;padding-top:35px;}
}
@media (min-width:1200px){body{background-color:#B6BFC9;}
main.allcontent{}
.service{position:relative;text-align:right;width:auto;left:0px;margin:0px;padding:0px;top:30px;font-size:15px;text-decoration:none !important;}
.fill{width:100%;height:100%;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;}
#map-container{color:#000000;height:470px;width:700px;}
#maps_canvas{height:470px;width:700px;}
.carousel-caption{font-size:20px;}
.blocksocial{border-right:solid 1px #666;}
.blocktele{border-right:solid 1px #666;}
.blockzahlung{border-right:solid 1px #666;}
.blocknewsletter{}
.blockoeffnung{}
.scroll-top{left:6%;}
}
.tooltip{position:absolute;z-index:1070;display:block;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px;font-weight:normal;line-height:1.4;filter:alpha(opacity=0);opacity:0;}
.tooltip.in{filter:alpha(opacity=100);opacity:1;}
.tooltip-inner{max-width:200px;padding:3px 8px;color:#FFF;text-align:center;text-decoration:none;background-color:#FF9900;border-radius:0px;}
.tooltip-arrow{position:absolute;width:0;height:0;border-color:transparent;border-style:solid;}
.tooltip.top .tooltip-arrow{bottom:0;left:50%;margin-left:-5px;border-width:5px 5px 0;border-top-color:#FF9900;}
.tooltip.top-left .tooltip-arrow{right:5px;bottom:0;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#FF9900;}
.tooltip.top-right .tooltip-arrow{bottom:0;left:5px;margin-bottom:-5px;border-width:5px 5px 0;border-top-color:#FF9900;}
.tooltip.right .tooltip-arrow{top:50%;left:0;margin-top:-5px;border-width:5px 5px 5px 0;border-right-color:#FF9900;}
.tooltip.left .tooltip-arrow{top:50%;right:0;margin-top:-5px;border-width:5px 0 5px 5px;border-left-color:#FF9900;}
.tooltip.bottom .tooltip-arrow{top:0;left:50%;margin-left:-5px;border-width:0 5px 5px;border-bottom-color:#FF9900;}
.tooltip.bottom-left .tooltip-arrow{top:0;right:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#FF9900;}
.tooltip.bottom-right .tooltip-arrow{top:0;left:5px;margin-top:-5px;border-width:0 5px 5px;border-bottom-color:#FF9900;}
.fancybox-opened{z-index:10000;}
.fancybox-nav span{visibility:visible;}
.fancybox-skin{position:relative;background:#000;color:#444;text-shadow:none;border:1px solid rgb(255, 255, 255);-webkit-border-radius:0px;-moz-border-radius:0px;border-radius:0px;}
#fancybox-buttons ul{border:1px solid #FFF;border-radius:0px;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;background:none;}
#fancybox-buttons a.btnNext{background-position:-33px 0;border-right:1px solid #FFF;border-left:1px solid #FFF;border:none;}
#fancybox-buttons a.btnToggle{background-position:3px -60px;border-left:1px solid #FFF;border-right:1px solid #FFF;border:none;width:35px;}
#fancybox-buttons a.btnClose{border-left:1px solid #FFF;border:none;width:35px;background-position:-56px 0px;}
#fancybox-wrap, #fancybox-wrap *{-moz-box-sizing:content-box;-webkit-box-sizing:content-box;-o-box-sizing:content-box;-ms-box-sizing:content-box;box-sizing:content-box;}
span.reveal a, span.closer a, span.reveal2 a, span.closer2 a{cursor:pointer;color:#FFFFFF;}
span.reveal a:visited, span.closer a:visited, span.reveal2 a:visited, span.closer2 a:visited{cursor:pointer;color:#FFFFFF;}
span.reveal a:hover, span.closer a:hover, pan.reveal2 a:hover, span.closer2 a:hover{cursor:pointer;color:#7d3346;}
.abstand10b{padding-bottom:10px;}
.gppost.hide-class>div{position:relative;}
.gppost.hide-class>div:after{position:absolute;content:'';bottom:0;left:0;right:0;height:30px;background:linear-gradient(rgba(182, 191, 201, 0), #B6BFC9);}
#kontaktmodal .modal-content h3{font-size:16px;}
.modal-content{position:relative;background-color:#000;-webkit-background-clip:padding-box;background-clip:padding-box;border:5px solid rgba(255, 255, 255, .8);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0, 0, 0, .5);box-shadow:0 3px 9px rgba(0, 0, 0, .5);color:#FFF;}
.form-control{font-family:arial;display:block;width:100%;height:34px;padding:6px 12px;font-size:15px;line-height:1.42857143;color:#000;background-color:#FFF;background-image:none;border:2px solid #777;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);-webkit-transition:border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;-o-transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;transition:border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
#kontaktformular textarea{height:160px;}
.has-success .help-block, .has-success .control-label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline, .has-success.radio label, .has-success.checkbox label, .has-success.radio-inline label, .has-success.checkbox-inline label{color:#0F0;}
.has-error .help-block, .has-error .control-label, .has-error .radio, .has-error .checkbox, .has-error .radio-inline, .has-error .checkbox-inline, .has-error.radio label, .has-error.checkbox label, .has-error.radio-inline label, .has-error.checkbox-inline label{color:#F00;}
.row .has-feedback input + span.form-control-feedback{right:15px;}
#fehlerausbabe{padding-bottom:20px;}
.abstandnachoben{padding-top:30px;}
.grid{border:none;left:-5px;}
@media (min-width:768px){.grid{border:none;width:768px;}
}
@media (min-width:992px){.grid{border:none;width:992px;}
}
@media (min-width:1200px){.grid{border:none;width:1140px;}
}
.grid:after{content:'';display:block;clear:both;}
.grid-item{float:left;width:190px;height:190px;background:#b6bfc9;border:5px solid #b6bfc9;overflow:hidden;}
.grid-item > *{margin:0;padding:0;}
.grid-item h2{position:absolute;left:0px;top:0px;font-size:21px;font-weight:600;z-index:2;width:100%;padding:10px;background:rgba(0, 0, 0, 0.8);color:#EEE;}
.item-width2{width:380px;overflow:hidden;}
.item-height2{height:380px;overflow:hidden;}
.item-width3{width:380px;overflow:hidden;}
.item-height3{height:380px;overflow:hidden;}
.grid-item.text{width:100%;display:block;height:auto;}
div#filters .btn{border-radius:3px;margin:0px 0px;top:-10px;padding:7px;}
div.filter-button-group .btn-group{padding-bottom:5px;}
div#filters{margin-top:10px;}
#filters .btn a:focus{color:#000;}
ul.footernavi li, ul.footernavi a, ul.footernavi a:visited{color:#FFFFFF;font-weight:bold;}
ul.footernavi > li > a{position:relative;display:block;padding:0px 13px;top:0px;margin:0px;}
ul.footernavi ul{margin-bottom:0;padding-left:5px;margin-left:0px;}
ul.footernavi ul li a{font-size:13px;}
ul.footernavi ul a{margin-bottom:0;padding-left:10px;margin-left:0px;font-size:11px;}
hr{border-top:solid 1px #777;}
footer .first hr{border-top:solid 1px #777;}
footer hr{border-top:solid 1px #777;}
footer .nav > li{border-left:1px solid #777;padding-left:10px;padding-right:10px;}
ul.footernavi li:first-child{border:none;}
footer .navbar-default .navbar-nav > .active > a, footer .navbar-default .navbar-nav > .active > a:focus, footer .navbar-default .navbar-nav > .active > a:hover{color:#FF9900;background-color:#000;font-weight:600;}
footer .subnavi{padding-bottom:30px;}
footer .subnavi .active a{color:#FF9900;}
footer .subnavi > li{border-left:1px solid #777;padding-left:0px;}
.label_nl{display:none;}
.navmenu{width:200px;height:auto;border:none;border-right:solid 1px #333;}
.buttonOffCanvasBox{top:50%;width:200px;left:0px;margin-left:-60px;background-color:#000000;}
.buttonOffCanvas{background-color:#FF9900;border:none;-webkit-border-bottom-left-radius:5px;border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-top-left-radius:0px;border-top-left-radius:0px;-webkit-border-top-right-radius:0px;border-top-right-radius:0px;-moz-border-radius-topleft:0px;-moz-border-radius-topright:0px;color:#000;left:-60px;padding:10px 25px;position:fixed;text-decoration:none;font-size:17px;top:50%;margin-left:0px;-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);-webkit-transform:rotate(-90deg);transform:rotate(-90deg);-webkit-transform-origin:50% 49%;z-index:2000;}
.buttonOffCanvas:hover{background-color:#F00;color:#FFF;}
.buttonOffCanvas:active, .buttonOffCanvas:focus{background-color:#F00;color:#FFF;border:none;outline:none;}
.offcanvas{background-color:#B6BFC9;}
#offnavi{}
#offnavi ul li{border-bottom:1px solid #666;}
#offnavi .nav > li > a{padding:5px 13px;}
.abstandtrenner{padding:0px 5px;}
ol.faq li{margin-bottom:10px;}
input{outline:0 none;}
input[type="text"]{font-size:20px;color:#000000;background-color:#FFF;border:2px solid #777;padding:5px;}
.gridmontage{border:none;min-height:200px;}
.gridmontage:after{content:'';display:block;clear:both;}
.element-item{position:relative;float:left;width:150px;height:100px;margin:5px;padding:10px;background:#a6b0b9;color:#FFF;border:1px solid #FFF;}
.element-item > *{margin:0;padding:0;}
.element-item h3.montagename, .element-item h3.planungname{padding:0px 5px;text-transform:none;letter-spacing:0;font-size:12px;font-weight:normal;}
.element-item span.montagelink, .element-item span.planunglink{position:absolute;font-size:14px;font-weight:600;bottom:4px;left:8px;}
.stichwoerter{display:none;}
.panel-group .panel{margin-bottom:0;border-radius:0px;}
.panel{margin-bottom:20px;background-color:#B6BFC9;border:none;border-radius:0px;-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.05);box-shadow:0 1px 1px rgba(0, 0, 0, 0.05);}
.panel-default > .panel-heading{background-color:#444444;color:#fff;}
.panel-heading{border-top-right-radius:0px;border-top-left-radius:0px;}
.panel-heading .lead{font-size:17px;}
.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group{border-top:1px solid #333;}
.panel-body a.btn{margin:5px;}
.panel-title{}
.panel-title .glyphicons{padding-right:10px;}
.panel-title a{text-decoration:none;color:#FF9900;}
.panel-title a.collapsed{color:#FFFFFF;}
.panel-title a.collapsed .achtung{color:#FF0000;}
.rot, td .rot{color:#FF0000;}
.panel-title a.collapsed:hover, .panel-title a.collapsed:hover .achtung{color:#FF9900;}
span.achtung{vertical-align:text-top;}
span.glyphicons.glyphicons-download-alt{margin-right:10px;}
.panel-title span.glyphicons-circle-plus, .panel-title span.glyphicons-circle-minus, .panel-title span.glyph-close, .panel-title span.glyph-open{padding-bottom:0px;}
.panel-title span.glyphicons-circle-minus, .panel-title span.glyph-close{display:inline-block;}
.panel-title span.glyphicons-circle-plus, .panel-title span.glyph-open{display:none;}
.panel-title a.collapsed span.glyphicons-circle-minus, .panel-title a.collapsed span.glyph-close{display:none;}
.panel-title a.collapsed span.glyphicons-circle-plus, .panel-title a.collapsed span.glyph-open{display:inline-block;}
.panel-ref, .panel-pro, .panel-preise{margin-top:15px;margin-bottom:15px;}
.panel-body{background-color:#cbd4de;}
.panel-body.nobackground{background-color:transparent;}
.panel-body table tr{border-top:1px solid #999999;border-bottom:1px solid #999999;}
.panel-body table tr:first-child, .panel-body table tr:last-child{border:none;}
.panel-body, .panel-body table td{font-size:16px;}
.panel-ref .panel-group, .panel-preise .panel-group, .panel-pro .panel-group{margin-bottom:5px;border-top:1px solid #777;border-bottom:1px solid #777;}
.glyphicons.pix20{font-size:20px;}
.glyphicons.pix25{font-size:25px;vertical-align:middle;}
.glyphicons.line-bottom{vertical-align:bottom;}
.glyphicons.line-middle{vertical-align:middle;}
.netto, .brutto, .mwst{color:#FFF;font-weight:600;font-size:12px;}
small.mwst{color:#333;font-size:10px;}
.hovereffect{width:100%;height:100%;float:left;overflow:hidden;position:relative;text-align:center;cursor:default;}
.hovereffect .overlay{width:100%;height:100%;position:absolute;overflow:hidden;top:0;left:0;opacity:0;background-color:rgba(0,0,0,0.5);-webkit-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.hovereffect img{display:block;position:relative;-webkit-transition:all .4s linear;transition:all .4s linear;}
.hovereffect h2{text-transform:uppercase;color:#fff;text-align:center;position:relative;font-size:17px;background:rgba(0,0,0,0.6);-webkit-transform:translatey(-100px);-ms-transform:translatey(-100px);transform:translatey(-100px);-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;padding:10px;}
.hovereffect a.info{text-decoration:none;display:inline-block;text-transform:uppercase;color:#fff;border:1px solid #fff;background-color:transparent;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;margin:50px 0 0;padding:7px 14px;}
.hovereffect a.info:hover{box-shadow:0 0 5px #fff;}
.hovereffect:hover img{-ms-transform:scale(1.2);-webkit-transform:scale(1.2);transform:scale(1.2);}
.hovereffect:hover .overlay{opacity:1;filter:alpha(opacity=100);}
.hovereffect:hover h2,.hovereffect:hover a.info{opacity:1;filter:alpha(opacity=100);-ms-transform:translatey(0);-webkit-transform:translatey(0);transform:translatey(0);}
.hovereffect:hover a.info{-webkit-transition-delay:.2s;transition-delay:.2s;}
#warnung{position:relative;width:100%;font-size:10px;z-index:500;margin-left:auto;margin-right:auto;text-align:center;}
.produktuebersicht a.btn{margin:5px;border:1px solid #FFF;}
.popover{color:#FFF;background-color:rgba(0,0,0,.9);border-radius:0px;border:1px solid #FFF;}
.popover a, .popover a:link, .popover a:visited{color:#FFFFFF;font-weight:normal;}
.popover a:hover{color:#FF9900;}
.popover-title{margin:0;padding:8px 14px;font-size:14px;background-color:rgba(0,0,0,.8);border-bottom:1px solid #ebebeb;border-radius:0px;color:#FF9900;font-weight:600;font-size:15px;}
.produkt-atribut{font-weight:600;color:#FF9900;}
.table-hover>tbody>tr:hover, .table>tbody>tr.active>td, .table>tbody>tr.active>th, .table>tbody>tr>td.active, .table>tbody>tr>th.active, .table>tfoot>tr.active>td, .table>tfoot>tr.active>th, .table>tfoot>tr>td.active, .table>tfoot>tr>th.active, .table>thead>tr.active>td, .table>thead>tr.active>th, .table>thead>tr>td.active, .table>thead>tr>th.active{background-color:rgba(0,0,0,0.9);}
table.infopopover tr:first-child td{border-top:none;}
.jumpbutton{width:150px;height:auto;padding:20px;display:inline-block;}
.jumbotron.daten{background-color:#222;border-radius:0px;padding:5px;color:#DDD;}
.jumpbuttonKl{width:40px;height:auto;}
#ProduktPageDiv{width:1000px;margin-left:auto;margin-right:auto;margin-bottom:-10px;}
#ProduktPageDiv .nav{display:none;}
button.jumpnavihide, button.jumpnavishow{position:fixed;}
button.jumpnavihide{position:absolute;padding:10px;bottom:-20px;background-color:#000;width:40px;height:40px;text-align:center;vertical-align:middle;border:1px solid #F90;color:#F90;border-radius:50%;-webkit-border-radius:50%;cursor:pointer;}
button.jumpnavishow{display:none;right:25px;background-color:rgba(0, 0, 0, 0.8);color:#F90;z-index:200;bottom:0px;border:1px solid #000;border-left-color:#F90;border-top-color:#F90;border-right-color:#F90;border-bottom-left-radius:0;border-bottom-right-radius:0;}
button.jumpnavihide:hover, button.jumpnavishow:hover{color:#FFF;background-color:rgba(0, 0, 0, 1);}
nav#ProduktPageNavDSV{min-height:0px;}
#ProduktPageNavDSV .navbar-nav > .active > a,
#ProduktPageNavDSV .navbar-nav > .active > a:focus,
#ProduktPageNavDSV .navbar-nav > .active > a:hover,
#ProduktPageNavDSV .navmenu-default .navmenu-nav > .active > a,
#ProduktPageNavDSV .navmenu-default .navmenu-nav > .active > a:focus,
#ProduktPageNavDSV .navmenu-default .navmenu-nav > .active > a:hover{color:#FF9900;background-color:#FFFFFF;font-weight:normal;}
#ProduktPageNavDSV .navbar-nav{text-align:center;background-color:#000000;padding:0px 10px;}
#ProduktPageNavDSV .navbar-nav li a{font-size:12px;border:none;padding-left:15px;padding-right:15px;}
#ProduktPageNavDSV .navbar-nav li a:focus{border:none;}
#ProduktPageNavDSV .navbar-nav li img{display:block;padding:0px;margin:0px;text-align:center;margin-left:auto;margin-right:auto;}
#ProduktPageNavDSV .navbar-nav{clear:both;float:none;text-align:center;width:900px;margin-left:auto;margin-right:auto;border:solid 1px #FF9900;border-bottom-color:#000;border-radius:10px;border-bottom-left-radius:0px;border-bottom-right-radius:0px;padding-bottom:15px;}
footer#sitefooter{padding-bottom:70px;}
footer#sitefooter .popover{position:fixed;}
footer#sitefooter .popover,
footer#sitefooter .popover-title{font-size:16px;}
.telbutton{font-family:'Open Sans', sans-serif;position:fixed;font-size:14px;font-weight:bold;width:80px;height:80px;padding:10px 5px;right:25px;bottom:45px;background-color:#FF0000;z-index:1000;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;}
@media (min-width:768px){#ProduktPageNavDSV .navbar-nav{clear:both;float:none;}
}
@media (min-width:992px){#ProduktPageNavDSV .navbar-nav{clear:both;float:none;}
.telbutton{bottom:120px;}
}
@media (min-width:1200px){#ProduktPageNavDSV .navbar-nav{clear:both;float:none;}
.telbutton{bottom:40px;}
}
.seach-mob-container{position:relative;}
.search-mob{position:relative;top:0px;right:0px;padding-bottom:20px;}
.search-mob input{color:#000;}
.search-mob button{color:#000;}
.container-suche{width:210px;position:relative;margin:auto;min-height:30px;}
.search-head input{position:absolute;top:0px;height:35px;width:180px;font-weight:600;background-size:10%;padding-left:5px;padding-right:10px;font-size:14px;border:1px solid #FFF;border-radius:0px;height:35px;}
@media only screen and (min-width:768px){body{height:100%;font-size:17px;color:#000000;background-color:#b6bfc9;}
}
.suche-collapse{margin-top:11px;position:relative;}
.suche-well{min-height:60px;background-color:rgba(245, 245, 245, 0.5);}
.container-suche{background-color:#7d3346;width:500px;position:relative;margin:auto;min-height:60px;}
.suche-buttonClose{position:absolute;right:20px;top:11px;}
.search-head{position:absolute;top:11px;right:150px;border:1px solid #ccc;width:300px;}
.search-head input{position:absolute;top:0px;height:35px;width:265px;font-weight:600;background-size:10%;padding-left:5px;padding-right:10px;font-size:14px;border:1px solid #FFF;border-radius:0px;height:35px;}
.tt-menu{background-color:#FFF;padding:0px;border:solid 1px #cccccc;}
::-webkit-input-placeholder{color:#999999;}
:-moz-placeholder{color:#999999;opacity:1;}
::-moz-placeholder{color:#999999;opacity:1;}
:-ms-input-placeholder{color:#999999;}
:placeholder-shown{color:#999999;}
.search-head button{position:absolute;right:0px;top:0px;z-index:1;height:35px;width:35px;padding:3px;color:#FFF;background-color:#F90;border:1px solid #fff;}
.search-head button:hover{background-color:#7d3346;}
.twitter-typeahead pre{color:#FF0000;}
.tipue_search_content_title a{text-decoration:underline;color:#7d3346;font-size:16px;}
.tipue_search_content_title a:hover{color:#fff;text-decoration:none;}
.tipue_search_content_text{font-size:15px;padding-bottom:20px;}
.tipue_search_content_url a{color:#aaa;}
.h01{font-weight:600;color:#af3939;}
.tipue_search_ergebniss{padding-bottom:100px;}
a.tipue_search_replaced{cursor:pointer;}
#tipue_search_foot{margin:51px 0 21px 0;}
#tipue_search_foot_boxes{padding:0;margin:0;font:12px 'Open Sans', sans-serif;}
#tipue_search_foot_boxes li{list-style:none;margin:0;padding:0;display:inline;}
#tipue_search_foot_boxes li a{padding:10px 17px 11px 17px;padding:8px 12px 9px 12px;background-color:#fff;border:1px solid #e2e2e2;border-radius:1px;color:#333;margin-right:7px;text-decoration:none;text-align:center;}
#tipue_search_foot_boxes li.current{padding:10px 17px 11px 17px;padding:8px 12px 9px 12px;background:#FF9900;border:1px solid #e2e2e2;border-radius:1px;color:#333;margin-right:7px;text-align:center;}
#tipue_search_foot_boxes li a:hover{background:#FF9900;cursor:pointer;}
div#nebensatz{font-size:14px;}
.expand input{color:#000000;min-width:191px;-webkit-transition:0.3s;-moz-transition:0.3s;-o-transition:0.3s;transition:0.3s;position:absolute;}
.expand input.tt-hint{color:#999999;}
.expand input:hover{opacity:1}
.expand input:focus{opacity:1;width:230px;}
.expand input:focus ~ a{width:95px}
.expand input:focus::-webkit-input-placeholder{color:transparent;}
.expand input:focus:-moz-placeholder{color:transparent;}
.expand input:focus::-moz-placeholder{color:transparent;}
.expand input:focus:-ms-input-placeholder{color:transparent;}
.tt-suggestion{color:#999999;padding:10px;border-bottom:1px solid #cccccc;}
.tt-highlight{color:#FF9900;}
.tt-suggestion:hover, .tt-cursor{cursor:pointer;background-color:#FF9900;background-color:#DD6611;color:#000000;color:#DDDDDD;}
.pointer{cursor:pointer;}
.grid-item.alle.item-width2.item-height2.uebersicht span{display:block;position:absolute;z-index:1000;top:80%;background-color:rgba(100,100,100,0.8);left:0px;color:#FFFFFF;padding:10px;width:100%;}
#filters .open>.dropdown-menu{display:block;z-index:99;}
.pflege-icon{width:50%;height:auto;}
.carousel-inner>.item>a>img, .carousel-inner>.item>img, .img-responsive, .thumbnail a>img, .thumbnail>img{display:block;width:100%;height:auto;}
.navbar-brand .logoPHOS{width:90px;height:auto;position:relative;top:-10px;}
hr.small{max-width:100px;margin:15px auto;border-width:4px;border-color:white;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{color:#a62546;}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{color:#a62546;background-color:transparent;}
.navbar-custom{position:absolute;top:0;left:0;width:100%;z-index:3;font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;}
.navbar-custom .navbar-brand{font-weight:800;}
.navbar-custom .navbar-header .navbar-toggle{color:#777777;font-weight:800;text-transform:uppercase;font-size:12px;}
.navbar-custom .nav li a{text-transform:uppercase;font-size:12px;font-weight:800;letter-spacing:1px;}
.glyphicons.indi{font-size:20px;}
@media only screen and (min-width:768px){.navbar-brand .logoPHOS{width:120px;height:52px;position:relative;top:-10px;}
.navbar-custom{background-color:rgba(255, 255, 255, 0);border-bottom:1px solid transparent;}
.navbar-custom .navbar-brand{color:white;padding:20px;}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus{color:rgba(255, 255, 255, 0.8);}
.navbar-custom .nav li a{color:#000000;padding:20px 6px;font-size:12px;text-decoration:none;background-color:rgba(255, 255, 255, 0.6);}
.navbar-custom.is-visible .nav li a{background-color:rgba(255, 255, 255, 0);}
.navbar-custom .nav ul.dropdown-menu li{border-bottom:1px solid #000;}
.navbar-custom .nav ul.dropdown-menu li:last-child{border-bottom:none;}
.navbar-custom .nav ul.dropdown-menu li a{color:#000000;padding:7px;}
.navbar-custom .nav ul.dropdown-menu li a:hover{color:#a62546;padding:7px;}
.navbar-custom .nav li a:hover,
.navbar-custom .nav li a:focus{color:#a62546;}
.begrenzung{width:100%;margin-left:auto;margin-right:auto;height:70px;}
.navbar-custom{-webkit-transition:background-color 0.3s;-moz-transition:background-color 0.3s;transition:background-color 0.3s;-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.navbar-custom.is-fixed{position:fixed;top:-71px;background-color:rgba(255, 255, 255, 0.9);border-bottom:1px solid #f2f2f2;-webkit-transition:-webkit-transform 0.3s;-moz-transition:-moz-transform 0.3s;transition:transform 0.3s;}
.navbar-brand .logoPHOS{width:90px;height:39px;position:relative;top:-10px;}
.glyphicons.indi{font-size:15px;}
.navbar-custom.is-fixed .navbar-brand{color:#000000;}
.navbar-custom.is-fixed .navbar-brand:hover,
.navbar-custom.is-fixed .navbar-brand:focus{color:#a62546;}
.navbar-custom.is-fixed .nav li a{color:#333333;}
.navbar-custom.is-fixed .nav li a:hover,
.navbar-custom.is-fixed .nav li a:focus{color:#a62546;}
.navbar-custom.is-visible{-webkit-transform:translate3d(0, 100%, 0);-moz-transform:translate3d(0, 100%, 0);-ms-transform:translate3d(0, 100%, 0);-o-transform:translate3d(0, 100%, 0);transform:translate3d(0, 100%, 0);}
}
@media only screen and (min-width:992px){nav.is-fixed .navbar-brand .logoPHOS{width:90px;height:auto;}
nav .navbar-brand .logoPHOS{width:130px;height:56px;position:relative;top:-10px;}
.glyphicons.indi{font-size:20px;}
.navbar-custom .nav li a{color:#000000;padding:20px 10px;font-size:15px;text-decoration:none;background-color:rgba(255, 255, 255, 0.6);}
.navbar-custom .nav li a.warenkorb_desktop{font-size:14px;}
}
.intro-header{background-color:#777777;background:no-repeat center center;background-attachment:scroll;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;margin-bottom:50px;}
.intro-header .site-heading,
.intro-header .post-heading,
.intro-header .page-heading{padding:100px 0 50px;color:white;}
.carousel.half8{height:80%;}
@media only screen and (min-width:768px){.intro-header .site-heading,
.intro-header .post-heading,
.intro-header .page-heading{padding:150px 0;}
}
.intro-header .site-heading,
.intro-header .page-heading{text-align:center;}
.intro-header .site-heading h1,
.intro-header .page-heading h1{margin-top:0;font-size:50px;}
.intro-header .site-heading .subheading,
.intro-header .page-heading .subheading{font-size:24px;line-height:1.1;display:block;font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-weight:300;margin:10px 0 0;}
@media only screen and (min-width:768px){.intro-header .site-heading h1,
.intro-header .page-heading h1{font-size:80px;}
}
.intro-header .post-heading h1{font-size:35px;}
.intro-header .post-heading .subheading,
.intro-header .post-heading .meta{line-height:1.1;display:block;}
.intro-header .post-heading .subheading{font-family:'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:24px;margin:10px 0 30px;font-weight:600;}
.intro-header .post-heading .meta{font-family:'Lora', 'Times New Roman', serif;font-style:italic;font-weight:300;font-size:20px;}
.intro-header .post-heading .meta a{color:white;}
@media only screen and (min-width:768px){.intro-header .post-heading h1{font-size:55px;}
.intro-header .post-heading .subheading{font-size:30px;}
}
.post-preview > a{color:#333333;}
.post-preview > a:hover,
.post-preview > a:focus{text-decoration:none;color:#0085A1;}
.post-preview > a > .post-title{font-size:30px;margin-top:30px;margin-bottom:10px;}
.post-preview > a > .post-subtitle{margin:0;font-weight:300;margin-bottom:10px;}
.post-preview > .post-meta{color:#777777;font-size:18px;font-style:italic;margin-top:0;}
.post-preview > .post-meta > a{text-decoration:none;color:#333333;}
.post-preview > .post-meta > a:hover,
.post-preview > .post-meta > a:focus{color:#0085A1;text-decoration:underline;}
@media only screen and (min-width:768px){.post-preview > a > .post-title{font-size:36px;}
}
.section-heading{font-size:36px;margin-top:60px;font-weight:700;}
.caption{text-align:center;font-size:14px;padding:10px;font-style:normal;margin:0;display:block;border-bottom-right-radius:5px;border-bottom-left-radius:5px;}
#sitefooter{background-color:#444;}
#sitefooter, #sitefooter li, #sitefooter h1, #sitefooter h2, #sitefooter h3, #sitefooter p{color:#FFF;}
.carousel,
.item,
.active{height:100%;}
.carousel.half{height:70%;}
.carousel-inner{height:100%;}
.fill{width:100%;height:100%;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover;}
.hg-wand{background-image:url('../img/hg-wand.jpg');}
.hg-wand, .hg-wand li, .hg-wand h1, .hg-wand h2, .hg-wand h3, .hg-wand p{color:#FFF;}
.verlaufhg{background:linear-gradient(45deg, #cccccc, #c9bec1);}
.servicetelefon-mob{display:inline-block;margin-top:20px;font-size:12px;font-weight:bold;margin-left:5px;}
.servicetelefon-fix{position:absolute;top:80px;background-color:rgba(255, 255, 255, 0.7);padding:5px;font-size:16px;font-weight:bold;border:1px solid rgba(255, 255, 255, 0.7);height:35px;}
.servicetelefon-mob .teltext, .servicetelefon-fix .teltext{color:#FF0000;}
.servicetelefon-mob .tel a, .servicetelefon-fix .tel a{color:#000000;text-decoration:none;}
.phos-warenkorb{position:absolute;top:80px;right:15px;border:none;outline:none;background:#fff;width:40px;height:40px;margin:0;z-index:10;font-family:inherit;font-size:20px;color:#2c3e50;}
.trustedshop{position:fixed;width:70px;height:auto;top:70%;right:0px;}
body a.scroll{display:block;text-transform:uppercase;width:80px;height:80px;line-height:80px;background:rgba(255,255,255,.9);border:1px solid #ededed;border-radius:180px;color:#e20074;position:fixed;bottom:12px;left:50%;margin-left:-40px;text-align:center;z-index:1001;}
.noslider{padding-top:90px;}
.noslider2{padding-top:130px;}
main.weihnachten .thumbnail .caption.double{background-color:#7d3346;}
main.weihnachten .panel-default > .panel-heading{background-color:#7d3346;color:#fff;}
main.weihnachten div.caption .btn-default, main.weihnachten .bildbutton{background-color:#7d3346;}
main.weihnachten div.caption .btn-default:hover, main.weihnachten .bildbutton:hover{background-color:#FFFFFF;color:#000000;}
main.weihnachten .popover{color:#FFF;background-color:rgba(124, 51, 69, 0.9);border-radius:0px;border:1px solid #FFF;}
main.weihnachten .popover-title{background-color:#7d3346;}
.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover{color:#fff;background-color:#7d3346;}

.panel-group.ac_info_group{margin-bottom: 0px;}
.panel-title.ac_info_titel{padding-right: 20px; position: relative;}
.ac_info_symbole{position: absolute; top:10px; right: -14px;}

.thumbnail .caption .ac_info_group table td {padding: 3px; background: #DDDDDD; min-height: 63px; text-align: left; margin: auto; color: #000; }
a .ac_info_symbole{color: #FF0000;}
a:hover .ac_info_symbole{color: #000000;}
.panel-group.ac_info_group .panel-body {padding: 0px; }
.ac_info_group .panel-heading{padding:5px 15px 5px 5px;}
.table.acprodukte{margin-bottom:0px;}
.thumbnail .caption h3.ac_info_titel{min-height: 50px;}
table.table.acprodukte{border-top: 2px solid #333;}
.bildlupe{position: absolute; color: #FF0000; top:5px; right:30px;}
.bildlupe:hover{color: #000000;}
.table.acprodukte td a.ac_link{color:#000000;}
h3 > span.produktcaptionname{font-weight: 600; padding:5px;}
.symbol-txt{color: #FFFFFF; background-color:#FF0000;padding:3px;margin-right:3px;}
.symbol-txt:hover{color:#FF0000;background-color:#FFFFFF;padding:3px;margin-right:3px;}
.txt-open {font-size: 13px; margin-top: 27px; } 
.ac_info_symbole{-webkit-animation: led .8s infinite; -moz-animation: led .8s infinite; animation: led .8s infinite; -o-animation: led .8s infinite; animation: led .8s infinite;}
div.in ul.hauptnavigation{background-color: #DDDDDD;}
div.in ul.hauptnavigation li{border-bottom: solid 1px #FFF;} 
div.in ul.hauptnavigation li li{border-bottom: dashed 1px #AAA; background-color: #FFFFFF;} 
div.in ul.hauptnavigation li a{text-decoration: none;}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse, .pre-scrollable {max-height: 100%; }
/* ZITATE SLIDER */
#quote-carousel {padding: 0 10px 30px 10px; margin-top: 30px; }
/* Control buttons  */
#quote-carousel .carousel-control {background: none; color: #222; font-size: 2.3em; text-shadow: none; margin-top: 30px; } 
/* Previous button  */
#quote-carousel .carousel-control.left {left: -12px; }
 /* Next button  */
#quote-carousel .carousel-control.right {right: -12px !important; }
 /* Changes the position of the indicators */
#quote-carousel .carousel-indicators {right: 50%; top: auto; bottom: 0px; margin-right: -19px; }
 /* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {background: #c0c0c0; }
 #quote-carousel .carousel-indicators .active {background: #333333; }
  #quote-carousel img {width: 250px; height: 100px } 
  /* End carousel */
 .item blockquote {border-left: none; margin: 0; }
.item blockquote img {margin-bottom: 10px; }
.item blockquote p:before {content: "\f10d"; font-family: 'Fontawesome'; float: left; margin-right: 10px; }
 /** MEDIA QUERIES */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	#quote-carousel {margin-bottom: 0; padding: 0 40px 30px 40px; } 
}
/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
	/* Make the indicators larger for easier clicking with fingers/thumb on mobile */ 
	#quote-carousel .carousel-indicators {bottom: -20px !important; } 
	#quote-carousel .carousel-indicators li {display: inline-block; margin: 0px 5px; width: 15px; height: 15px; } 
	#quote-carousel .carousel-indicators li.active {margin: 0px 5px; width: 20px; height: 20px; } 
}
/* Liste mit Spiegelstrich */
ul.spiegelstrich{list-style:none;}
ul.spiegelstrich > li:before{content:"\2013\A0";margin-left:-25px;}

/* BESTELLUNG BUTTON */
span.bestellung{padding-right: 3px;}